Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 02:47:10 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: We had parked our scooter in the max fashion parking area. On return the scooter was kept outside by the max fashion branch manager with a damage at the rear end. On enquiring the manager behaved very rudely.

It occurred on: 15/01/2021

Compensation for the bike damage and desiplinary action of warning against the manager who did not behave well.

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Hitha Thilak

Order Number: 8903738052667
: 

Women's hostel, RIVER
Puducherry 
605001

Resolver Case Reference: RES7216842
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1989664